

* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: underline;
	color: #E57A2E;
}

a:hover {
	text-decoration: none;
}

body {
	font-size: 12pt;
	line-height: 1.75em;
	background: #698FAB url(images/bg.jpg) repeat-x top left;
	color: #DAE3EA;
}

body,input {
	font-family: Georgia, serif;
}

br.clear {
	clear: both;
}

form {
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4 {
	text-transform: lowercase;
}

h2 {
	font-size: 1.75em;
}

h2,h3,h4 {
	margin-bottom: 1em;
	color: #FFF;
	background: #E57A2E;
	padding: 8px;
}

h3 {
	font-size: 1.25em;
	background: none;
}

h4 {
	font-size: 1.15em;
	background: none;
}

img.left {
	float: left;
	margin: 5px 20px 20px 0;
}

img.top {
	margin: 5px 0 20px 0;
}

label.login {
	display: block;
	margin: 0 0 6px 0;
}

p {
	margin-bottom: 1.5em;
}

ul {
	margin-bottom: 1.5em;
}

ul h4 {
	margin-bottom: 0.35em;
}

.form {
	margin: 0 0 40px 0;
}

.inputBox, .inputTextArea {
	padding: 6px;
	width: 95%;
}

.inputButton {
	color: #FFF;
	background: #E57A2E;
	padding: 6px;
	text-transform: lowercase;
	text-decoration: none;
	border: none;
	float: right;
}

#banner {
	position: relative;
	padding: 40px;
	height: 215px;
	width: 1100px;
	margin: 0 0 40px 0;
}

#box1 {
	margin: 0 0 30px 0;
	overflow: hidden;
}

#box2 {
	margin: 0 0 30px 0;
	overflow: hidden;
}

#box3 {
	overflow: hidden;
}

#content {
	width: 540px;
	float: left;
	padding: 0;
}

#copyright {
	margin: 0 0 20px 0;
	padding: 70px 0 110px 0;
	text-align: center;
}

#copyright a {
	color: #DAE3EA;
}

#header {
	position: relative;
	padding: 40px;
	height: 130px;
	width: 1100px;
}

#logo {
	position: absolute;
	top: 0;
	left: 40px;
	height: 153px;
	line-height: 153px;
}

#logo a {
	text-decoration: none;
	color: #FFF;
}

#logo a span {
	color: #E57A2E;
}

#logo h1 {
	font-size: 3em;
}

#main {
	position: relative;
	padding: 40px;
	width: 1100px;
	margin: 0 0 0 0;
	color: #D1DBE2;
}

#main .sectionList {
	list-style: none;
	padding-left: 0;
}

#main .sectionList li {
	clear: both;
	padding: 25px 0 25px 0;
}

#main a {
	color: #F2F5F7;
}

#main h2, #main h3, #main h4 {
	color: #EFF3F6;
}

#main strong {
	color: #E2E8ED;
}

#main ul {
	list-style: none;
}

#main ul li {
	padding: 15px 0 15px 0;
	border-top: dotted 1px #839EB1;
}

#main ul li.first {
	padding-top: 0;
	border-top: 0;
}

#nav {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 57px;
	line-height: 57px;
	padding: 0 40px 0 40px;
	width: 1100px;
	margin: 40px 0 0 0;
}

#nav a {
	text-decoration: none;
	text-transform: lowercase;
	font-size: 1.5em;
	color: #F0F3F5;
}

#nav .active a {
	background: #E57A2E;
	padding: 6px 10px;
}

#nav ul {
	list-style: none;
}

#nav ul li {
	display: inline;
	padding: 0 20px 0 20px;
}

#nav ul li.first {
	padding-left: 0;
}

#outer {
	position: relative;
	width: 1180px;
	margin: 40px auto 0 auto;
}

#search {
	position: absolute;
	top: 0;
	right: 40px;
	height: 153px;
	line-height: 153px;
}

#search input.button {
	margin-left: 1em;
	border: 0;
	color: #FFF;
	background: #E57A2E;
	padding: 6px;
	text-transform: lowercase;
}

#search input.text {
	border: dotted 1px #93AEC3;
	padding: 6px;
	text-transform: lowercase;
}

#sidebar1 {
	width: 250px;
	margin: 0 0 0 570px;
	padding: 0;
}

#sidebar2 {
	width: 250px;
	float: right;
	padding: 0;
}

.blogpost h2 {
	margin: 0 0 10px 0;
}

.comments a, .readmore a {
	color: #FFF;
	background: #E57A2E;
	padding: 6px;
	text-transform: lowercase;
	text-decoration: none;
}

img.placeholder
background-color: transparent;

}